.text-divider {
	position: relative;
	padding-bottom: .52em;
}

.text-divider::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 76px;
	height: 2px;
	content: '';
	background-color: #bf0a30;
}

.text-divider-center::after {
	left: 50%;
	transform: translateX(-50%);
}

.text-divider-large {
	padding-bottom: .64em;
}

.text-divider-large::after {
	width: 100%;
	content: '';
	background-color: #cfcfcf;
}

.text-divider-wide {
	padding-bottom: 1.3em;
}

.text-divider-wide::after {
	width: 100vw;
	height: 1px;
	content: '';
	background-color: #cfcfcf;
}